<?php
/**
 *
 * Advanced login. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2016, Galandas, http://phpbb3world.altervista.org
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_WIDTH_ADVLOGIN'			=> 'Ширина в пікселях',
	'ACP_WIDTH_ADVLOGIN_EXPLAIN'	=> 'Рекомендовано не перевищувати рекомендовані вимоги для кращого перегляду також для мобільних пристроїв Мінімум 300, Максимум 350.',	
	'ACP_HEIGHT_ADVLOGIN'			=> 'Висота в пікселях',
	'ACP_HEIGHT_ADVLOGIN_EXPLAIN'	=> 'Рекомендується не перевищувати рекомендовані вимоги для кращого перегляду. Мінімум 150, максимум 600',	
	'ACP_ADVLOGIN'			        => 'Розширений вхід',
	'ACP_ADVLOGIN_SETTINGS'	        => 'Конфігурація',
	'ACP_ADVLOGIN_CONFIG_SET'		=> 'Увімкнути або вимкнути',
	'ACP_ADVLOGIN_CONFIG'		    => 'Введіть текст',	
	'ACP_ADVLOGIN_CONFIG_SAVED'		=> 'Розширені налаштування входу збережено',
	'ACP_ADVLOGIN_VERSION'			=> 'Версія',
	'ACP_ADVLOGIN_DONATE'			=> '<a href="https://www.paypal.me/Galandas"><strong>Пожертвувати</strong></a>',
	'ACP_ADVLOGIN_DONATE_EXPLAIN'	=> 'Якщо вам подобається це розширення, ми вважаємо за пожертву пропозицію піци',	
	'ACP_ADVLOGIN_CREDITS'			=> 'Розширення створено<a href="http://phpbb3world.altervista.org"><strong>Galandas</strong></a>',
	'ACP_ADVLOGIN_ENABLE'			=> 'Увімкнути розширений вхід',
	'ACP_ADVLOGIN_ENABLE_EXPLAIN'	=> 'Увімкніть розширення для розширеного входу в глобальному відображенні форуму',
	'ACP_ADVLOGIN_TEXT'				=> 'Відображення тексту',
	'ACP_ADVLOGIN_TEXT_EXPLAIN'		=> 'Введіть текст, який ви хочете відобразити, ви можете використовувати HTML.',
	'ACP_ADVLOGIN_COLOR'			=> 'Встановлює колір фону',
	'ACP_ADVLOGIN_COLOR_EXPLAIN'	=> 'Ви можете змінити колір фону за допомогою шістнадцяткового коду (наприклад, A1D490). Залиште це поле порожнім, щоб використовувати колір за замовчуванням.',
	'ACP_ADVLOGIN_ASPECT'           => 'Вибір зображення ON - OF',
	'ACP_ADVLOGIN_ASPECT_EXPLAIN'   => 'Виберіть, чи потрібно відображати зображення. Зауважте, що це також змінює фон за умовчанням.',
    // Appearance choice	
	'ACP_ASPECT_A'           => 'Стиль 1',
	'ACP_ASPECT_B'           => 'Стиль 2',
));
